<?xml version="1.0" encoding="utf-8"?>
<device image="Lightmaxx Vega Spot 60.png" type="DMXDevice" dmxaddresscount="15" DefaultDisplayStyle="CUSTOM" dmxcversion="3.1.0" ddfversion="1.0">
  <information>
    <model>Vega Spot 60</model>
    <vendor>Lightmaxx</vendor>
    <author>Nicolai Hoffmann</author>
    <comment>04.01.2022 / 15 Kanäle</comment>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0" finedmxchannel="1">
        <range range="540" />
      </pan>
      <tilt dmxchannel="2" finedmxchannel="3">
        <range range="210" />
      </tilt>
    </position>
    <ptspeed dmxchannel="4">
      <range type="linear" mindmx="255" maxdmx="0" />
    </ptspeed>
    <colorwheel dmxchannel="7">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="13" caption="Weiß" />
      <step type="color" val="#ff0000" mindmx="14" maxdmx="31" caption="Rot" />
      <step type="color" val="#fffc00" mindmx="32" maxdmx="49" caption="Gelb" />
      <step type="color" val="#57f5ff" mindmx="50" maxdmx="67" caption="Hellblau" />
      <step type="color" val="#00ff00" mindmx="68" maxdmx="85" caption="Grün" />
      <step type="color" val="#ff9b00" mindmx="86" maxdmx="103" caption="Orange" />
      <step type="color" val="#ff9ee7" mindmx="104" maxdmx="121" caption="Rosa" />
      <step type="color" val="#0000ff" mindmx="122" maxdmx="130" caption="Blau" />
      <step type="color" val="#ffffff" mindmx="131" maxdmx="139" caption="Weiß" />
      <wheelrotation>
        <step type="stop" mindmx="196" maxdmx="199" />
        <range type="cw" mindmx="195" maxdmx="140" minval="0.1" maxval="8" />
        <range type="ccw" mindmx="200" maxdmx="255" minval="0.1" maxval="8" />
      </wheelrotation>
    </colorwheel>
    <gobowheel dmxchannel="8">
      <goborotation dmxchannel="9">
        <step type="stop" mindmx="0" maxdmx="9" />
        <step type="stop" mindmx="130" maxdmx="134" />
        <range type="cw" mindmx="129" maxdmx="10" minval="0.1" maxval="8" />
        <range type="ccw" mindmx="135" maxdmx="255" minval="0.1" maxval="8" />
      </goborotation>
      <step type="open" mindmx="0" maxdmx="8" caption="Offen" />
      <step type="gobo" mindmx="9" maxdmx="33" val="ICON-001064.png" caption="Stern" />
      <step type="gobo" mindmx="34" maxdmx="58" val="ICON-001065.png" caption="Spirale" />
      <step type="gobo" mindmx="59" maxdmx="83" val="ICON-001066.png" caption="Beams" />
      <step type="gobo" mindmx="84" maxdmx="108" val="ICON-001067.png" caption="Dreieck" />
      <step type="gobo" mindmx="109" maxdmx="133" val="ICON-001068.png" caption="Sonne" />
      <wheelrotation>
        <range type="cw" mindmx="194" maxdmx="134" minval="0.1" maxval="2" />
        <range type="ccw" mindmx="195" maxdmx="255" minval="0.1" maxval="2" />
      </wheelrotation>
    </gobowheel>
    <prism dmxchannel="11">
      <step type="open" mindmx="0" maxdmx="7" caption="Offen" />
      <step type="prism" mindmx="8" maxdmx="134" caption="3-Facetten-Prisma" />
    </prism>
    <focus dmxchannel="10">
      <range type="linear" mindmx="0" maxdmx="255" />
    </focus>
    <dimmer dmxchannel="5">
      <range type="linear" mindmx="0" maxdmx="255" />
    </dimmer>
    <shutter dmxchannel="6">
      <step type="closed" mindmx="0" maxdmx="4" />
      <step type="open" mindmx="251" maxdmx="255" />
    </shutter>
    <strobe dmxchannel="6">
      <range type="linear" mindmx="5" maxdmx="250" minval="0" maxval="10" />
    </strobe>
    <rawstep dmxchannel="13" name="Bewegungsmakros">
      <step caption="Keine Funktion" mindmx="0" maxdmx="7" />
      <step caption="Makro 1" mindmx="8" maxdmx="32" />
      <step caption="Makro 2" mindmx="33" maxdmx="58" />
      <step caption="Makro 3" mindmx="59" maxdmx="84" />
      <step caption="Makro 4" mindmx="85" maxdmx="110" />
      <step caption="Makro 5" mindmx="111" maxdmx="136" />
      <step caption="Makro 6" mindmx="137" maxdmx="162" />
      <step caption="Makro 7" mindmx="163" maxdmx="188" />
      <step caption="Makro 8" mindmx="189" maxdmx="240" />
    </rawstep>
    <rawstep dmxchannel="14" name="Funktionen">
      <step caption="Keine Funktion" mindmx="0" maxdmx="50" />
      <step caption="Geschwindigkeit SCHNELL" mindmx="51" maxdmx="100" />
      <step caption="Geschwindigkeit LANGSAM" mindmx="151" maxdmx="200" />
      <step caption="Reset" mindmx="251" maxdmx="255" />
    </rawstep>
  </functions>
  <procedures />
</device>